"S3 (Amazon Simple Storage Service)" = "S3 (Amazon Simple Storage Service)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "Åtkomstnyckel-ID";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "Hemlig åtkomstnyckel";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "In Progress";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "Deployed";

"eu-west-1" = "EU (Irland)";
"us-east-1" = "US East (Northern Virginia)";
"us-west-1" = "US West (Norra Kalifornien)";
"us-west-2" = "US West (Oregon)";
"ap-southeast-1" = "Asia Pacific (Singapore)";
"ap-northeast-1" = "Asia Pacific (Tokyo)";
"sa-east-1" = "South America (Sao Paulo)";
"ap-southeast-2" = "Asia Pacific (Sydney)";
"eu-central-1" = "EU (Frankfurt)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "Nedladdning (HTTP) CDN";
"Streaming (RTMP)" = "Strömmande (RTMP) CDN";
"Custom Origin Server (HTTP/HTTPS)" = "Custom Origin Server (HTTP/HTTPS) CDN";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Website Configuration (HTTP)";
"NoSuchWebsiteConfiguration" = "The specified bucket does not have a website configuration";

/* Storage class */
"STANDARD" = "Vanlig Amazon S3-lagring";
"STANDARD_IA" = "Standard IA (Infrequent Access)";
"REDUCED_REDUNDANCY" = "Reduced Redundancy Storage (RRS)";
"GLACIER" = "Glacier";

/* Google Login Credentials */
"Google Account Email" = "Google-kontots e-postadress";
"Google Account Password" = "Google-kontots lösenord";

/* MFA */
"Multi-Factor Authentication" = "Multi-Factor Authentication";
"MFA Serial Number" = "MFA-serienummer";
"MFA Authentication Code" = "MFA-autentiseringskod";

/* ACL Editing */
"Canonical User ID" = "Kanoniskt användar-ID";
"Email Address" = "E-postadress";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Amazon Customer E-postadress";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "Google Account E-postadress";
"Google Group Email Address" = "Google Group E-postadress";
"Google Apps Domain" = "Google Apps Domain";

"http://acs.amazonaws.com/groups/global/AllUsers" = "Everyone";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "Log Delivery";
"AllUsers" ="Everyone";
"AllAuthenticatedUsers" = "Google Account Holders";

/* Signed URL Expiry */
"Signed" = "Signed";
"Expires {0}" = "Expires {0}";

/* HTTP Metadata */
"Custom Header" = "Custom Header";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "{0} invalidations in progress";
"{0} invalidations completed" = "{0} invalidations completed";

"Bucket name is not DNS compatible" = "Bucket name is not DNS compatible";

/* Lifecyle configuration */
"after {0} Days" = "after {0} Days";